<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.504999160767</MDI>
      <MDI key="STATISTICS_MEAN">5.0765926387226</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.065999984741</MDI>
      <MDI key="STATISTICS_STDDEV">10.8767614568</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
